div.osy-editor-box {
    margin:2px;
}
:root {
    --osy-editor-box-color-border : #65a9fc;
    --osy-editor-box-color-col-caption : #ceddef;
}
div.osy-editor-box .box > .row:last-child{
    border-bottom:1px dotted var(--osy-editor-box-color-border);
}

div.osy-editor-box .box > .row > div {
    border-top:1px dotted var(--osy-editor-box-color-border);
    border-right:1px dotted var(--osy-editor-box-color-border);
}

div.osy-editor-box .box > .row > div:first-child {
    border-left:1px dotted var(--osy-editor-box-color-border);
}

div.osy-editor-box .box > .row > div {
        padding:2px;
}
div.osy-editor-box .box > .row > div > div {
        min-height: 22px;
}
div.osy-editor-box .box > .row > div:hover:before {
    background-color: var(--osy-editor-box-color-col-caption);
}
div.osy-editor-box .box > .row > div::before {
    content : ' ';
    display:block;
    margin:0px 0px 5px 0px;
    padding:6px;
}
